Subject: Re: 1.7 ssh/rsync consuming all cpu on x64 Vista
From: "Vincent R." <[email-masked]>
To: Andy Koppe <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 02 Jul 2009 19:06:20 +0200
List-Id: <cygwin.cygwin.com>

On Thu, 2 Jul 2009 17:35:01 +0100, Andy Koppe <[email-masked]> wrote:
> 2009/7/2 Jonathan <[email-masked]>:
>> I still see 100% CPU usage per core with the latest snapshot
(2009-07-01)
>>
>> I've tried removing tortoisesvn and virtualbox and still have
performance
>> issues, is my next step trying a clean windows install?
> 
> Only if you're gonna install XP. ;)

I can see that windows 7 ultimate edition is comming with a subsystem for
unix-based application (SUA) = Interix
Could worth to try it ... It looks like a cygwin but made by microsoft and
Interix.
Just need to a enable a windows services and download a package with all
gnu tools.

I know  -->[]

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple